std::is_constructible< _Tp, _Args >(3)

NAME
std::is_constructible< _Tp, _Args > - is_constructible

SYNOPSIS

Inherits std::__is_constructible_impl< _Tp, _Args >.

  Public Types
typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Public Member Functions
constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes
static constexpr _Tp value

Detailed Description

  template<typename _Tp, typename... _Args>
struct std::is_constructible< _Tp, _Args >" is_constructible

Definition at line 906 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.